

/***** cybersecurity mosaic *****/

.blocksSeven .blockEach h2 {
	text-shadow: none;
	font-weight: normal;
	left: 0px;
	bottom: 10px;
	padding: 0px 5px;
	line-height: normal;
	background-color: #014A79; /*dk blue*/
	min-height: 70px;
	width: 100%;
}

#ml_1_11189_item img, #ml_2_11189_item img, #ml_3_11189_item img,
#ml_4_11189_item img, #ml_5_11189_item img, #ml_6_11189_item img,
#ml_7_11189_item img  {}

div#ml_1_11189_item a {background-color: #014A79; /*dk blue*/}
h2#ml_1_11189_label {background-color: #014A79; /*dk blue*/}

div#ml_2_11189_item a {background-color: #1B70AC; /*lt blue*/}
h2#ml_2_11189_label {background-color: #1B70AC; /*lt blue*/}

div#ml_3_11189_item a {background-color: #BC5924; /*orange*/}
h2#ml_3_11189_label {background-color: #BC5924; /*orange*/}

div#ml_4_11189_item a {background-color: #1B70AC; /*lt blue*/}
h2#ml_4_11189_label {background-color: #1B70AC; /*lt blue*/}

div#ml_5_11189_item a {background-color: #BC5924; /*orange*/}
h2#ml_5_11189_label {background-color: #BC5924; /*orange*/}

div#ml_6_11189_item a {background-color: #014A79; /*dk blue*/}
h2#ml_6_11189_label {background-color: #014A79; /*dk blue*/}

div#ml_7_11189_item a {background-color: #1B70AC; /*lt blue*/}
h2#ml_7_11189_label {background-color: #1B70AC; /*lt blue*/}
